name: Openfort
description: >-
  Openfort provides agent wallets with built-in policy guardrails: spending
  limits, contract allowlists, multi-party approvals, and full audit trails.
  Uses W3C verifiable credentials so an agent can prove it acts on behalf of a
  verified human or organization. Supports LangChain, CrewAI, AutoGen. Sub-200ms
  signing. Reduces blockchain transaction costs by up to 40% via gas-efficient
  smart accounts.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.openfort.io
    protocol: https
